.version.commercial /* version checker */
{
	color: #000002;
	background-color: #61938C;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 2px;
	padding-bottom: 233px;
	width: 0.01px;
}

#pu6198
{
	width: 0.01px;
	margin-left: 40px;
}

#u6198
{
	z-index: 23;
	width: 306px;
	margin-right: -10000px;
}

#pu8506-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 324px;
}

#u8506-6
{
	z-index: 32;
	width: 342px;
	min-height: 25px;
	margin-left: 19px;
}

#u6197-17
{
	z-index: 6;
	width: 387px;
	min-height: 17px;
	margin-top: 42px;
}

#pu6195
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 2px;
}

#u6195
{
	z-index: 4;
	width: 153px;
	margin-right: -10000px;
}

#u6200
{
	z-index: 25;
	width: 153px;
	margin-right: -10000px;
	left: 153px;
}

#u6193
{
	z-index: 2;
	width: 153px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 307px;
}

#u6202
{
	z-index: 27;
	width: 153px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 460px;
}

#u6204
{
	z-index: 29;
	width: 153px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 613px;
}

#u6212
{
	z-index: 31;
	width: 767px;
	height: 3px;
	top: -3px;
	margin-bottom: -3px;
}

#u6332
{
	z-index: 38;
	width: 767px;
	height: 10px;
	background-color: #48B8FF;
	margin-left: 1px;
	margin-top: 12px;
	position: relative;
}

#u6334-23
{
	z-index: 39;
	width: 760px;
	min-height: 257px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 7px;
	margin-top: 10px;
	position: relative;
}

#u6335-6
{
	z-index: 62;
	width: 383px;
	min-height: 35px;
	background-color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 384px;
}

#u6336-6
{
	z-index: 68;
	width: 384px;
	min-height: 35px;
	background-color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u6335-4,#u6336-4
{
	text-align: center;
	font-weight: bold;
}

#u6333
{
	z-index: 79;
	width: 767px;
	height: 10px;
	background-color: #48B8FF;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#pu6335-6,#pu6340
{
	width: 0.01px;
}

#u6340
{
	z-index: 76;
	width: 384px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6338
{
	z-index: 74;
	width: 383px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#u6338_clip
{
	overflow: hidden;
	width: 383px;
	height: 288px;
}

#u6338_img
{
	margin-right: -5px;
	margin-bottom: -3px;
}

#u6344
{
	z-index: 78;
	width: 767px;
	height: 10px;
	background-color: #48B8FF;
	margin-top: 18px;
	position: relative;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

